body {
    margin: 0;
}
#bigone {
    width: 100%;
    display: flex;
    /* height: 100vh; */
    margin: 0px;
}
#videodomanda {
    /* position: absolute;
top:auto;
left:auto;
margin: auto;
width: 100%;
    height: 100%;
    background: #000;
    margin: auto;
    text-align: center; */
}
#mycheckbox {
    display: flex;
    flex-wrap: nowrap;
}
#mycheckbox input {
    width: auto;
}
#mycheckbox label {
    text-align: left;
    font-size: 12px;
    padding: 0 10px 0 2px;
    line-height: 20px;
}
#mycheckboxcontainer {
    display: flex;
    width: 100%;
    flex-wrap: wrap;
}
.punti .pulsantipanel {
    padding: 5px 30px;
    /* padding: 20px 30px; */
    font:
        30px "Open Sans",
        sans-serif;
    background-color: rgba(255, 255, 255, 0.8);
    text-decoration: none;
    color: #00a99d;
    cursor: pointer;
    /* border: 5px solid #00a99d; */
    text-transform: uppercase;
    border-radius: 5px;
    text-align: center;
    margin: 3px 0;
}
.finepunti .pulsantipanel {
    padding: 5px 30px;
    /* padding: 20px 30px; */
    font:
        30px "Open Sans",
        sans-serif;
    background-color: rgba(255, 255, 255, 0.8);
    text-decoration: none;
    color: #00a99d;
    cursor: pointer;
    /* border: 5px solid #00a99d; */
    text-transform: uppercase;
    border-radius: 5px;
    text-align: center;
    margin: 3px 0;
}
#panelcontrol.panel.finepunti a {
    font-size: 30px;
    padding: 5px 40px;
    margin: 0 5px;
}
.punti form {
    margin: 0 10px;
}
.pulsantipanel {
    padding: 10px 10px;
    /* padding:16px 20px; */
    font:
        12px "Open Sans",
        sans-serif;
    /* font: 18px 'Open Sans', sans-serif; */
    background-color: rgba(255, 255, 255, 0.8);
    text-decoration: none;
    color: #00a99d;
    cursor: pointer;
    border: none;
    text-transform: uppercase;
    border-radius: 5px;
    text-align: center;
    margin: 3px 0;
}
.novantanove {
    font-size: 14px;
    line-height: 18px;
}
.sx50 {
    background-color: #00a99d;
    margin: auto;
    text-align: center;
    vertical-align: middle;
    min-height: 100vh;
    width: 50%;
    display: flex;
    align-items: center;
    -webkit-box-shadow:
        -10px 0px 13px -7px #000000,
        10px 0px 13px -7px #000000,
        5px 5px 23px 4px rgba(0, 0, 0, 0);
    box-shadow:
        -10px 0px 13px -7px #000000,
        10px 0px 13px -7px #000000,
        5px 5px 23px 4px rgba(0, 0, 0, 0);
}
.sx50.tabel {
    width: 100%;
    display: flex;
    flex-direction: column;
}
.sx50.panel {
    display: flex;
    flex-direction: column;
    align-content: center;
    flex-wrap: nowrap;
    justify-content: flex-start;
    /* justify-content: center; */
}
.dx50 {
    background-color: #fff;
    margin: auto;
    min-height: 100vh;
    width: 50%;
}
.dx50.panel {
    background-color: #00a99d !important;
    border-left: 2px solid #fff;
}

.contenutodiv50 {
    height: 92vh;
    /* width: 90%; */
    display: flex;
    align-items: center;
    justify-content: space-around;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: center;
}
.contenutodiv50.panel {
    display: flex;
    align-items: flex-start;
    justify-content: space-around;
    flex-wrap: wrap;
    align-content: flex-start;
}
.contenutodiv50_paz {
    height: 100vh;
    /* width: 90%; */
    display: flex;
    align-items: center;
    justify-content: space-around;
    flex-direction: column;
    flex-wrap: wrap;
    align-content: center;
    background-color: #00a99d;
}
#footerright {
    height: auto;
    display: block;
    font-size: 8px;
    color: #000;
    width: 90%;
    margin: auto;
    text-align: center;
}
.strisciabottoni {
    position: absolute;
    top: 2%;
}
.strisciabottoni.panel {
    position: relative;
    margin: 3vh auto 0px;
    /* bottom:80%; */
}
.strisciabottoni button {
    /* margin:0 10px 10px 10px!important; */
}
.strisciabottoni.panel a {
    padding: 10px 20px;
    font:
        18px "Open Sans",
        sans-serif;
    background-color: rgba(255, 255, 255, 0.8);
    text-decoration: none;
    color: #00a99d;
    cursor: pointer;
    border: none;
    text-transform: uppercase;
    border-radius: 5px;
}
.strisciabottoni.panel .currente {
    pointer-events: none;
    opacity: 0.5;
}
.strisciabottoni a {
    padding: 10px 20px;
    font:
        18px "Open Sans",
        sans-serif;
    background-color: #00a99d;
    text-decoration: none;
    color: white;
    cursor: pointer;
    border: none;
    text-transform: uppercase;
    border-radius: 5px;
}
.strisciabottoni .currente {
    pointer-events: none;
    opacity: 0.5;
}
.strisciabottoni .nostyle button {
    margin: 0 10px 10px 10px !important;
}
#intesta {
    top: 6%;
    /* height: 30vh; */
    position: absolute;
}
#intesta.panel {
    top: 2%;
    color: #fff;
    position: absolute;
    /* border-bottom:1px solid #fff; */
}
#messaggioerrore {
    width: 70%;
    margin: auto;
    color: #fff;
    font-size: 28px;
    text-transform: uppercase;
}
#schedapaziente {
    width: 70%;
    margin: auto;
    color: #fff;
    font-size: 24px;
    line-height: 36px;
    text-transform: capitalize;
}
#schedapaziente h1 {
    color: #000;
}
.titoloscheda {
    width: 100%;
}
.lefty {
    width: 50%;
}
.righty {
    width: 50%;
}
#schedapaziente.panel {
    width: 90%;
    margin: 5vh auto auto;
    color: #fff;
    font-size: 14px;
    line-height: 18px;
    text-transform: capitalize;
    border-bottom: 0px solid #fff;
    border-top: 0px solid #fff;
    /* position: relative; */
}
#schedapaziente.panel h1 {
    color: #fff;
    font-size: 18px;
    margin: 2px 0 0 0;
}

#panelcontrol {
    margin: auto;
}
#panelcontrol.panel {
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
}
#panelcontrol.panel.media {
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
}
#panelcontainer {
    margin: auto;
    display: grid;
    line-height: 50px;
}
#panelcontainer.panel {
    margin: 10px auto;
    display: grid;
    line-height: 50px;
    width: 90%;
    font-size: 20px;
    color: #fff;
    font-weight: 600;
    text-align: center;
}
#panelcontainer.panel.mediacontrol {
    margin: 10px auto;
    display: grid;
    line-height: 50px;
    /* width: 100%; */
}
#panelcontrol a {
    padding: 10px 20px;
    font:
        18px "Open Sans",
        sans-serif;
    background-color: #00a99d;
    text-decoration: none;
    color: white;
    cursor: pointer;
    border: none;
    text-transform: uppercase;
    border-radius: 5px;
    text-align: center;
}
#slidecontrol button {
    padding: 5px 20px;
}
#griglione {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    align-content: center;
}
#griglione.pazient img {
    max-width: 450px;
    height: auto;
    border: 4px solid #00a99d;
}
#griglione.pazientscelta img {
    max-width: 600px;
    height: auto;
    border: 4px solid #00a99d;
}
#griglione.pazientscelta {
    height: 60vh;
}
#griglione img {
    max-width: 220px;
    height: auto;
    border: 4px solid #00a99d;
}
#griglionescelta.pulsantipanel {
    background-color: rgba(255, 255, 255, 0) !important;
    padding: 0px !important;
    width: auto;
}
#griglionescelta button {
    background-color: rgba(255, 255, 255, 0) !important;
    padding: 0px !important;
    width: auto;
}
#griglionescelta img {
    max-width: 180px;
    height: auto;
    border: 4px solid #00a99d;
}
#griglionescelta form {
    display: flex;
}
#griglionescelta .rosso img {
    max-width: 220px;
    height: auto;
    border: 4px solid red;
}
#panelcontrol.panel a {
    padding: 10px 10px;
    /* padding:16px 20px; */
    font:
        12px "Open Sans",
        sans-serif;
    /* font: 18px 'Open Sans', sans-serif; */
    background-color: rgba(255, 255, 255, 0.8);
    text-decoration: none;
    color: #00a99d;
    cursor: pointer;
    border: none;
    text-transform: uppercase;
    border-radius: 5px;
    text-align: center;
    margin: 3px 0;
}
#panelcontrol.panel.salva a {
    background-color: rgba(0, 169, 157, 0.8);
    text-decoration: none;
    color: #fff;
    font-size: 20px;
}
.bigscheda {
    font-weight: bold;
    text-transform: uppercase;
}
.permessaggio {
    display: flex;
    flex-wrap: wrap;
    margin: auto;
}
.buttoncell {
    width: 80%;
    /* width: 30%; */
    padding: 0 20px 20px;
}
.buttonmedia {
    width: 50%;
    /* width: 30%; */
}
.buttonpunti.score {
    width: 100%;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: center;
    align-content: center;
    gap: 20px;
}
.buttonpunti.finetest {
    width: 100%;
    margin: 0 0 0 0;
}
#panelcontainer.panel.punti {
    margin: 10px auto;
    display: grid;
    line-height: 50px;
    width: 50%;
}
.timercell {
    width: 100%;
    /* width: 40%; */
}
#allarovescia {
    /* width: 100%;
  height:100%; */
    width: 100%;
    height: 300px;
    border: 0px;
    overflow: hidden;
}
#colonnasxriga1 {
    width: 40%;
    border: 1px solid #fff;
    border-radius: 20px;
}
#colonnadxriga1 {
    width: 60%;
    border: 1px solid #fff;
    border-radius: 20px;
    display: flex;
    /* margin: 0 auto; */
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: center;
}
#firstpanelrow {
    /* background-color: yellow; */
    display: flex;
    justify-content: center;
    gap: 20px;
    margin: 0 0 20px 0;
}
.bisfirstrow {
    border-top: 0px solid #fff;
}
#secondpanelrow {
    /* background-color:blue; */
}
#thirdpanelrow {
    margin: 10px 0 0 0;
    border-top: 0px solid #fff;
    /* background-color:purple; */
    display: flex;
    align-items: flex-end;
    padding: 0 0 0 0;
    z-index: 1;
}
#fourthpanelrow {
    margin: 0 0 0 0;
    border-top: 0px solid #fff;
    /* background-color:purple; */
    display: flex;
    align-items: flex-end;
    padding: 0;
}
#panelcontrol.punti {
    display: flex;
    flex-wrap: nowrap;
    align-content: center;
    flex-direction: column;
    gap: 5px;
}
#panelcontrol.finepunti {
    display: flex;
    flex-wrap: nowrap;
    align-content: center;
    flex-direction: row;
    gap: 5px;
    justify-content: space-between;
}
#panelcontrol.panel.punti a {
    font-size: 30px;
    padding: 5px 40px;
    /* font-size: 40px;
  padding: 20px 40px; */
    margin: 0 5px;
}
#titolodomande h1 {
    margin: 0px 0 10px 0;
    font-size: 36px;
    font-weight: 900;
    color: #fff;
    text-transform: uppercase;
}
#domande {
    margin: 20px 0 10px 0;
    font-size: 18px;
    font-weight: 400;
    color: #fff;
    padding: 0px 30px;
}
#titolodomande {
    border-bottom: 1px solid #fff;
    padding: 0 0 20px 0;
}
#numerodomanda {
    margin: 20px 0 0 0;
    font-size: 40px;
    color: #fff;
}
#manuale {
    margin: 20px 0 20px 0;
}
#manuale h1 {
    font-size: 36px;
    font-weight: 900;
    color: #fff;
    text-transform: uppercase;
}
#riferimentomanuale {
    margin: 20px 0 10px 0;
    font-size: 24px;
    font-weight: 500;
    color: #fff;
}
#riferimentomanuale a {
    color: #fff;
    font-weight: 900;
    text-decoration: underline;
    text-decoration-style: double;
    text-transform: uppercase;
    font-style: italic;
}
.panel > #footerright {
    margin: auto auto 20px auto !important;
    color: #fff;
}
.nasco {
    display: none;
}
.mostra {
    display: block;
}
.brain {
    text-align: center;
    width: 500px;
    height: auto;
}
#firstpanelrow img {
    margin: auto;
}
#panelcontrol.salva {
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
}
.buttonpunti.finetest.salva {
    width: 100%;
}
.titoloscheda.report {
    text-align: left;
}
#risultatitest.report {
    text-align: left;
}
#mybraincontain {
    margin: 5vh auto 5vh auto;
}
.intabella {
    font-size: 10px;
    text-align: center;
}
.celtabella {
    text-align: center;
    font-size: 12px;
}
.opaco {
    opacity: 0.4;
    pointer-events: none;
}
.legend {
    font-size: 14px;
    line-height: 19px;
    text-align: left;
    margin: 6px 1em;
    font-weight: 400;
    letter-spacing: 0.05em;
}
#pzero,
#puno,
#pdue {
    text-transform: uppercase;
}
#sezionedomande {
    font-size: 20px;
    margin: 10px 0;
    font-weight: 600;
    color: #fff;
}

* {
    box-sizing: border-box;
}
.carousel {
    position: relative;
    width: 400px;
    height: 270px;
    overflow: hidden;
    background-color: #cdcdcd;
    .carousel-item {
        position: absolute;
        width: 100%;
        height: 270px;
        border: 0px solid #2e2e2e;
        top: 0;
        left: 100%;
        &.active {
            left: 0;
            transition: all 0.3s ease-out;
        }
        div {
            height: 100%;
        }
        .l1 {
            background-color: red;
        }
        .l2 {
            background-color: green;
        }
        .l3 {
            background-color: yellow;
        }
        .l4 {
            background-color: violet;
        }
        .l5 {
            background-color: black;
        }
    }
}
